.sizing-guide,
.Sizing-Guide {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	padding-top: 2px;
	border-collapse: separate;
    border-spacing: 2px;
}

.sizing-guide td,
.sizing-guide th,
.Sizing-Guide td,
.Sizing-Guide th {
	text-align: center;
	padding: 5px 5px;
	background-color: #eaeaea;
	color: #202020;
	white-space: nowrap;
	font-size: 0.8em;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	vertical-align: top;
}

.sizing-guide td:hover,
.sizing-guide th:hover,
.Sizing-Guide td:hover,
.Sizing-Guide th:hover {
	background-color: #cecece;
	color: #202020;
}
          
.sizing-guide th,
.Sizing-Guide th {
	background-color: #229FE7;
	color: #ffffff;
	font-weight: bold;
}

.sizing-guide .st-key,
.Sizing-Guide .st-key { background-color: #cecece;  }
.sizing-guide .st-key:hover,
.Sizing-Guide .st-key:hover { background-color: #eaeaea; }
      
.sizing-guide.large-only,
.Sizing-Guide.large-only { display: none; }

@media only screen and (min-width: 1176px) {
    .sizing-guide.small-only,
	.Sizing-Guide.small-only { display: none; }
	.sizing-guide.large-only,
	.Sizing-Guide.large-only { display: block; }
}